RubyGems Navigation menu

awssume 1.0.1

This is a gem for assuming an AWS IAM role and using the returned temporary credentials to do something such as run a deploy script or execute an aws cli command.

Versions:

  1. 1.0.1 - April 09, 2019 (9.5 KB)
  2. 1.0.0 - August 01, 2018 (9.5 KB)
  3. 0.3.0 - October 14, 2016 (9 KB)
  4. 0.2.0 - April 06, 2016 (8.5 KB)
  5. 0.1.0 - April 01, 2016 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Owners:

Authors:

  • reppard

SHA 256 checksum:

ea8b8c085c580f727ba5f056d5f71b5d9c745bbc030ee3c00c9c86b54fd70d1e

Total downloads 51,844

For this version 5,367

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: